@media only screen and (min-width: 960px) and (max-width: 1199px) {
.nav1 ul li ul {
    padding-top: 27px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.rihgt_menu{
        float: none;
        margin-top: 5px;
    }
    .rihgt_menu{
        position: relative;
    }
    .mean-container .mean-bar{
        position: absolute;
        z-index:11;
    }
    .footer_box_2{
        min-height: 230px;
    }
    .dwn{display:none;}

}
@media only screen and (min-width: 481px) and (max-width: 767px) {
.rihgt_menu{
        float: none;
        margin-top: 5px;
    }
    .rihgt_menu{
        position: relative;
		z-index:11;
    }
    .mean-container .mean-bar{
        position: absolute;
    }
    .responsive-tabs-container[class*="accordion-"] .accordion-link{
        background-color: transparent;
    }
}
@media only screen and (min-width: 240px) and (max-width: 480px) {
    .phone_l{
        float: none;
        display: inline-block;
        line-height: 0px;
        padding: 0px;
        /*margin: 0 auto;
        text-align: center;*/
    }
    .email_l{
        float: none;
        display: inline-block;
        line-height: 0px;
        padding: 0px;
        /*margin: 0 auto;
        text-align: center;*/
        clear: both;
    }
    .logo{
        text-align: center;
    }
    .rihgt_menu{
        float: none;
        margin-top: 5px;
    }
    .tab-content{
        border: none;
    }
    .tri_box{
        padding-bottom: 15px;
    }
    .footer_box_1{
        padding-bottom: 15px;
    }
    .footer_box_2{
        padding-bottom: 15px;
    }
    .f_box1{
        width: 100%;
    }
    .f_box2{
        width: 100%;
    }
    
    .responsive-tabs-container[class*="accordion-"] .accordion-link{
        background-color: transparent;
    }
    
    .responsive-tabs-container .tab-content a{
        text-decoration: none;
        border-radius: 25px !important;
        font-size: 20px;
        text-align: center;
        color: #0c407f !important;
    }
    
    .responsive-tabs-container .tab-content a:hover{
        background-color: #0c407f;
        color: #fff !important;
    }
}
@media only screen and (max-width:768px) {
}
